<INVENTORY>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>3004</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>8</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>44728</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>6</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>99207</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>6</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>2445</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>2</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>78666</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>4</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>87079</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>4</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>3069</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>5</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>3023</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>12</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>3003</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>2</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>32952</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>4</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>15254</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>4</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>11211</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>1</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>3001</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>1</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>3795</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>3</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>3021</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>5</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>85984</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>2</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>99206</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>2</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>3022</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>1</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>3020</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>1</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>15068</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>2</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>50950</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>6</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>3034</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>1</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>26603</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>2</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>3245c</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>8</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>3068</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>4</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>3832</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>1</MINQTY>
	</ITEM>
	<ITEM>
		<ITEMTYPE>P</ITEMTYPE>
		<ITEMID>93606</ITEMID>
		<COLOR>4</COLOR>
		<MINQTY>1</MINQTY>
	</ITEM>
</INVENTORY>